/bff/dashboard/unpaid-orders
Returns summary of orders awaiting payment. Critical for identifying revenue at risk and orders requiring follow-up.
DashboardgetBffDashboardUnpaid-orders
No parameters
This endpoint takes no path, query, header or body parameters.
Request
GET /bff/dashboard/unpaid-orders
curl -X GET "https://api.bizkithub.com/bff/dashboard/unpaid-orders" \
-H "Content-Type: application/json" \
-H "Authorization: Bearer YOUR_API_KEY"Response
Unpaid orders summary with expiration breakdown.
{
"totalAmount": 0,
"orderCount": 0,
"expiringWithin24h": {
"amount": 0,
"count": 0
},
"expiringWithin7d": {
"amount": 0,
"count": 0
},
"oldestUnpaidDays": 0,
"currency": "example_currency"
}All response codes
1 status code documented
Need an API key?
All BizKitHub API endpoints require authentication via API key.